Subject: NAPIO Registration: HAMADI AHMED [email-masked]

From: [email-masked]
Date: Sun, 03 Feb 2008 08:46:01 +0100

Thank you very much for having registered for the workshop 'New Algorithmic Paradigms in Optimization' in Ascona. You will receive a confirmation by March 1, 2008.
If you need to modify the information you submitted, please reply to this email.

You have submitted the following information:
First name:AHMED
Last name:HAMADI
Status:Postdoc
Gender:
Institution:
I am a professor in:
Ecole Nationale des Travaux Publics,  (ENTP)
1 Rue Sidi Garidi, Vieux Kouba, BP 32, CP 16051, Alger, Algérie

and i am a doc student in:
LAID 3 Laboratory, Operations Research. Department, Mathematics Faculty, USTHB University, El Alia BP 32 Bab Ezzouar 16111, Algiers, Algeria.
E-mail:[email-masked]
Motivation:
    In particular i want to participate to the Workshop (Summer school in Ascona):Centro Stefano Franscini, Monte Verita, Ascona, witzerland June 22-28, 2008, this is because i find in the program that there are mew algorithms in optimization problems in these talks and also exercices. This is very interesting for me because my research field is operations research and combinatorial optimization problems in graph theory. 
I want also to give a talk in this area untiteled:

Optimizing Quasi-Locally Neighbourhood three Cliques graphs.

Preferred roommate:I prefer a simple single room with minimum cost if possible   spref:single room
Meal preferences:  
Graduate School:
My supervisor name is HACENE AIT HADDADENE

  LAID 3 Laboratory, Operations Research. Department, Mathematics Faculty, USTHB University, El Alia BP 32 Bab Ezzouar 16111, Algiers, Algeria.

e-mail: [email-masked]

Reference:

Birthday:23  - 01- 1975
Nationality:ALGERIAN
Research areas:operations research and combinatorial optimization problems in graph theory. 

Publications:[1] H. Ait Haddadène and A. Hamadi. Coloring perfect quasi-locally quasi-adjoin graphs.Procceedings in Modelling, Computation, Optimization in information system& Management. July 1-3, Metz 2004.

[2]Optimizing QLNC graphs. Accepted communication in 
Summer School on Algebra and Combinatorics, Lisboa

[3]Optimizing Quasi-Locally Quasi-Adjoin graphs. Proceedings of the NONCONVEX PROGRAMMING: LOCAL and GLOBAL APPROACHES
Theory, Algorithms and Applications 17-21 December, 2007
National Institute for Applied Sciences- Rouen, France

!DSPAM:47a571487721229511045!